*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins',sans-serif;
}

body{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(45deg, #15161a, rgb(57, 62, 71));
}

.calculator{
    border: 1px solid rgb(132, 131, 141);
    padding: 20px;
    border-radius: 16px;
    background: transparent;
    box-shadow: 0px 3px 15px rgba(82, 78, 86, 0.5);
}

input{
    width: 320px;
    border: none    ;
    padding: 24px;
    margin: 10px;
    background: transparent;
    box-shadow: 0px 3px 15px rgba(88, 88, 93, 0.1);
    font-size: 40px;
    text-align: right;
    cursor: pointer;
    color: white;
}

input::placeholder{
    color: white;
}

button{
    border: none;
    width: 60px;
    height: 60px;
    margin: 10px;
    border-radius: 50%;
    background: transparent;
    color: white;
    font-size: 20px;
    box-shadow: -8px -8px 15px rgba(202, 202, 211, 0.2);
    cursor: pointer;
}

.equal-btn{
    background-color: rgb(246, 160, 69);
}

.operator{
    color: rgb(30, 250, 250);
}

#ac-btn{
    background-color: rgb(64, 102, 7);
    color: white;
}